<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		CategoryOrder.php
 * @brief		カテゴリのオーダー入れかえ
 * @date		2007.01.29
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/CategoryOrder.class.php");

$page = ($auth->isLogin()) ?
	new CategoryOrder():
	new Login();
$page->render();
